/* Code CSS personnalisé par le 3e-imperial
Date: Janvier 2013
Agent:Pascal Audet

*/

/*Util pour qui l'image en haut du menu soit bien collé sur le menu*/
#null{
    margin:0;
    padding:0;
    line-height: 0; 
}

#spacer20{
   margin-top:2px;
}

#spacer30{
   margin-top:3px;
}

/*Meme chose que textecourantFonce*/
p{
    color: #424242;
    font-family: 'Neuton', sans-serif;
    font-size: 15px;
    line-height:18px; 
    font-weight:  lighter;
    text-align: justify; 
    margin: 2px 0 15px 0;
/*    border: 1px solid red;*/
}

div{
   color: #424242; 
   font-family: 'Neuton', sans-serif;
}

.separateur
{
    color: red;
    background-color: red;
    height:1px;
    
    
}


/*pour un petit dégagement à la droite des images*/
img{
     margin-right: 10px;
}


/*pour page formulaire contact*/
#contact-site-form
{
   color: #424242;
   font-family: 'Neuton', sans-serif;
   font-size: 15px;
   line-height:18px; 
   padding: 10px;
   font-weight:  lighter;
   text-align: justify; 
   margin-bottom:31px;   
    
}


.field-label{
    font-family: 'dosis', sans-serif;
    border: 0;
    margin-left:10px;
    margin-right:10px;
    margin-top:20px;
    color:#ff9934;
}




/*.field-item{
    border: 0;
 margin-left:10px;
 margin-right:10px;
}*/



/* Utilisé pour la carte de la page d'acceul*/

/*Pour  effet fade sur la carte*/
#cartefade {
    position: relative;/*hack*/
    left:-10px;/*hack*/
    width:764px;
    height:540px;
    margin:0 auto;
    margin-bottom:31px;
}
#cartefade img {
    position:absolute;
    left:0;
    -webkit-transition: opacity 1s ease-in-out;
    -moz-transition: opacity 1s ease-in-out;
    -o-transition: opacity 1s ease-in-out;
    transition: opacity 1s ease-in-out;
    margin-bottom:31px;
}
#cartefade img.top:hover {
    opacity:0;
    margin-bottom:31px;
}



/* permet de simuler le onmousehover pour alterner les 2 images */
#carte img{
    display:none;
}


/* Utilisé pour la carte de la page d'acceul'*/
.textcarte
{
    font-size:1.9em;
    color: rgba(123,0,0,0.7);
    text-shadow:2px 2px 0px rgba(123,10,123,0.2);
    position:relative;
    transform:rotate(3deg);
    top:-400px;
    left:130px;
}


/* slogan : Explorer d autres  manières d'habiter  le  réel*/
#site-slogan {
    color: #424242;
    font-family: 'Dosis', serif;
    font-size: 22px;
    font-weight: bolder;
    letter-spacing: 0.01em;
    text-align:  center;
    font-style:normal;
    text-wrap:  none;
    margin-top:31px;
    margin-bottom:31px;
}

/*
 éléments du cahier des normes
 éléments du cahier des normes
 éléments du cahier des normes
 éléments du cahier des normes
*/


/*.field-name-field-intro
{
    color: #424242;
    background-color: #f3f3f3;
    font-family: 'Neuton', sans-serif;
    font-size: 15px;
    line-height:18px; 
    width:97.57%;
    padding: 1px;
    width:100%;
    font-weight:   lighter;
    text-align: justify;
    border : 1px solid #799cbc;
    border-left: 0;
    border-right: 0;
    border-top: 0;  
    
}*/



/*ZONE HAUT GAUCHE
ZONE HAUT GAUCHE
ZONE HAUT GAUCHE*/

/*positionnement du logo du 3e dans la section haut gauche*/
#logo{
    position:  absolute;
    float: left;
    top:-480px;/* quand logé*/
    left:-92px;/* quand logé*/
    
    
    top:-420px;/* quand PAS logé   top:-420px;*/
    left:145px;/* quand PAS logé  left:145px;*/
    width:105px;
    height:175px;
    /*  background-image:url('../images/logo.png');*/
    background-repeat: no-repeat;
    /*border:1px solid red;*/
}

#titreEnteteNomArtiste{
    position:  absolute;
    float: left;
    
    top:-170px;/* quand logé*/
    left:-1px;/* quand logé*/
    
    
    top:-100px;/* quand PAS logé  top:-100px*/
    left:1px;/* quand PAS logé  left:1px*/
    
    width:220px;
    height:30px;
    color: #424242;
    padding-right: 5px;
    background-color: #f3f3f3;
    font-family: 'Dosis', sans-serif;
    font-size: 21px;
    line-height:18px; 
    font-weight:  600;
    text-align:right;
    letter-spacing: 0.1em;
    /*border:1px solid red;*/
    /*    margin-bottom: 31px;
        margin-right: 21px;*/

}
#titreEnteteInfo {
    position:  absolute;
    float: left;
    
    top:-130px;/* quand logé*/
    left:-230px;/* quand logé*/
    
    top:-70px;/* quand PAS logé  top:-70px;*/
    left:1px;/* quand PAS logé  left:1px;*/
    
    width:220px;/*235px*/
    height:60px;
    padding-right: 5px;
    color: #424242;
    background-color: #f3f3f3;
    font-family: 'Dosis', sans-serif;
    font-size: 19px;
    font-weight:  400;
    text-align: right;
    letter-spacing: 0.1em;
    /*border:1px solid red;*/
    /*    margin-bottom: 31px;
        margin-right: 21px;*/
}





/**
 * Markup generated by theme_pager().
 */

 .item-list .pager {
  clear: both;
  text-align: center;
/*  background-color:  red;*/
  height:31px;
  padding: 0.5em 0.7em;
}

 .pager a
 {color: #f3f3f3;}
 .pager a:hover,#alien:hover,a:active
 { 
  color: white;
 }

.item-list .pager {
  font-family: 'Dosis', sans-serif;
  clear: both;
  text-align: center;
  color: #f3f3f3;
  margin-right: -3px;
  height:31px;
}
.item-list .pager li {
  background-image: none;
  display: inline;
  list-style-type: none;
  padding: 0.5em 0.7em;
  margin-right: -3px;
  background-color: #424242; 
  color: #f3f3f3;
  height:31px;
  border-left: 9px solid #ff9934;
  color: #ff9934;
}
.pager-current {
  background-color: #424242; 
  margin-right: -2px;
  color: #f3f3f3;
  height:31px;
}

.item-list .pager li:hover,#alien:hover
{
     color: #ff3338;
     border-left: 9px solid #ff3338;
}
 





#logoProgram, #block-views-cycles-de-programmation-block-1 {

/*    padding-top:  20px;*/
   margin-top:20px;
   width:100%;
   padding-bottom:20px;
/*    border-bottom: 1px solid #799cbc;*/

}

.titreSecondaire {
    /*    line-height: 2.5;*/
    position: relative;/*hack*/
    left:-10px;/*hack*/
    background-color: #f3f3f3;
    color: #fa963a;
    font-family: 'Dosis', serif;
    font-size: 20px;

    padding: 21px 15px 21px 15px;
    font-weight: 600;
/*    border-top : 1px solid #799cbc;*/
    width:732px;/*hack*/
}

.titreSecondaire_centre {
    /*    line-height: 2.5;*/
    position: relative;/*hack*/
    left:-10px;/*hack*/
    background-color: #f3f3f3;
    color: #fa963a;
    font-family: 'Dosis', serif;
    font-size: 20px;
    text-align:  center;
    padding: 21px 15px 21px 15px;
    font-weight: 600;
/*    border-top : 1px solid #799cbc;*/
    width:732px;/*hack*/
}




.titreSecondaire_sans_ligne {
    /*    line-height: 2.5;*/
    position: relative;/*hack*/
    left:-9px;/*hack*/
    background-color: #f3f3f3;
    color: #fa963a;
    font-family: 'Dosis', serif;
    font-size: 20px;

    padding: 10px 15px 31px 15px;
    font-weight: 600;
    
    width:732px;/*hack*/
}




.titreEnChantier {
    /*    line-height: 2.5;*/
/*    position: relative;
    left:-9px;*/
/*    background-color: #f3f3f3;*/
    color: #ff3338;
    font-family: 'Dosis', serif;
    font-size: 20px;
    letter-spacing: 0.05em;
    padding: 10px 1px 5px 1px;
    font-weight: 600;
/*    border : 1px solid red;*/
    width:150px;/*hack*/
    text-align:   center;
}

.texteEnChantier {
    /*    line-height: 2.5;*/
/*    position: relative;
    left:-9px;*/
/*    background-color: #f3f3f3;*/
    color: #ff3338;
    font-family: 'Dosis', serif;
    font-size: 20px;
    letter-spacing: 0.05em;
    padding: 10px 1px 55px 1px;
    margin-bottom:  25px;
    font-weight: 600;
/*    border : 1px solid red;*/
    width:100%;/*hack*/
    text-align:   center;
      line-height:34px; 
}


.titreProjet {
    color: #fa963a;
    font-family: 'Dosis', serif;
    font-size: 20px;
    width:96%;
    padding: 10px 15px 31px 15px;
    font-weight: bold;
    text-align:  center; 
}


.titrePrincipal,  h1 {
    color: #424242;
    font-family: 'Dosis', serif;
    padding: 30px 0 30px 0 ;
    width:100%;
    font-size: 22px;
    font-weight:  300;
    letter-spacing: 0.22em;/* 0.4 dans cahier norme*/
    text-align:  center;
    margin-top:31px;
    margin-bottom:31px;
    text-wrap:  none;
/*    border:1px solid blue;*/
}






.titreSecondaireG {
    /*    line-height: 2.5;*/
    color: #fa963a;
    font-family: 'Dosis', serif;
    font-size: 20px;
    width:100%;
    padding: 10px 0 31px 0;
    margin: 0;
    font-weight:  600;
}


h2 {

    color: #fa963a;
  
    font-family: 'Dosis', serif;
    font-size: 20px;
    width:100%;
    padding: 10px 15px 10px 15px;
    font-weight:  600;
}

.block-title{

    color: #fa963a;
/*    font-family: 'Dosis', serif;
    font-size: 18px;
    width:100%;
    padding: 10px 15px 10px 15px;
    font-weight:  600;*/
    
   
    font-family: 'Dosis',sans-serif !important;
    font-size: 19px;
    font-weight: 400 !important;
    letter-spacing: 0.1em;
   
    
    
}



h4 {
    display: inline;
    color: #48b08b;
    font-family: 'Dosis', serif;
    font-size: 1em;
    padding: 1px 15px 1px 15px;
    font-weight:   bold;
    margin: 15px 0 1px 0;
   
/*    border: 1px solid blue;*/
}

.texteInformationTitres{
    color: #799CBC;
    font-family: 'Dosis', sans-serif;
    font-size: 14px;
    line-height:20px; 
    width:96%;
    padding: 0px 15px 0 15px;
    font-weight: 700;
    text-align: left; 
}

h3{
    color: #799CBC;
    font-family: 'Dosis', sans-serif;
    font-size: 16px;
    line-height:20px; 
    width:96%;
    padding: 0px 15px 0 15px;
    font-weight: 700;
    text-align: left;
    border-top:1px solid #799cbc;
    /*border-bottom: 1px solid #799cbc;*/
}

h5{
    
/*    color: #799CBC;
    font-family: 'Dosis', sans-serif;
    font-size: 14px;
    
    line-height:20px; 
    width:96%;
    padding: 0px 15px 0 15px;
    font-weight:bold;
    text-align: left;*/
    
    color: #799CBC;
    font-family: 'Dosis', sans-serif;
    font-size: 16px;
    line-height:20px; 
    width:96%;
    padding: 0px 15px 0 15px;
    font-weight: 700;
    text-align: left;
    border-top:1px solid #799cbc;
    border-bottom: 1px solid #799cbc;
    
}




.liensTextuels {
    color: #fa963a;
    color: #48b08b;
    font-family: 'Neuton', serif;
    font-size: 14.5px;
    width:96%;
    padding: 10px 15px 31px 15px;
    font-weight: lighter;
    text-align:  left; 
    text-decoration: none;
}
.liensTextuels:hover,#alien:hover{
    color: #35e6ac;
    font-family: 'Neuton', serif;
    font-size: 14.5px;
    width:96%;
    padding: 10px 15px 31px 15px;
    font-weight: lighter;
    text-align:  left; 
    text-decoration: none;
}

a {
    color: #48b08b;
    text-decoration: none;
/*      padding: 0;
      margin:0;
      border: 1px solid yellow;*/
}

a:hover  {
    color: #35e6ac;
     color: #567375;/*couleur sapino*/ 
     text-decoration: none;
/*      padding: 0;
       margin:0;*/
}


.texteEntete {
    color: #424242;
    background-color: #f3f3f3;
    font-family: 'Dosis', sans-serif;
    font-size: 21px;
    line-height:18px; 
    font-weight:  600;
    text-align:right;
    letter-spacing: 0.1em;
    margin-bottom: 31px;
    margin-right: 21px;
}

.texteEnteteB {
    color: #424242;
    background-color: #f3f3f3;
    font-family: 'Dosis', sans-serif;
    font-size: 19px;
    font-weight:  400;
    text-align: right;
    letter-spacing: 0.1em;
    margin-bottom: 31px;
    margin-right: 21px;
}


.texteIntro {
    position: relative;/*hack*/
    left:-10px;/*hack*/
    color: #424242;
    background-color:  #f3f3f3;
    font-family: 'Neuton', sans-serif;
    font-size: 15px;
    line-height:18px; 
    width:745px;/*hack*/
    padding: 9px;
    font-weight:   lighter;
    text-align: justify;
    /*border : 1px solid #799cbc;*/
    border-left: 0;
    border-right: 0;
    border-top: 0; 
     padding-bottom: 21px;
    margin-bottom: 21px;
}



/*pour block de texte avec fond highligted qui permet d'avoir une ligne bleu  en haut et en bas*/
.texteIntro_deuxBarre {
    position: relative;
    left:-10px;
    color: #424242;
    background-color:  #f3f3f3;
    font-family: 'Neuton', sans-serif;
    font-size: 15px;
    line-height:18px; 
    width:745px;
    padding: 9px;
    font-weight:   lighter;
    text-align: justify;
    /*border : 1px solid #799cbc;*/
    border-left: 0;
    border-right: 0;
    /*border-top:1px solid #799cbc;*/
    
}

.texteCourantFonce {
    color: #424242;
    font-family: 'Neuton', sans-serif;
    font-size: 15px;
    line-height:18px; 
    width:98%;
    /*    padding: 20px 15px 0 15px;*/
    padding: 9px;
    font-weight:  lighter;
    text-align: justify; 
    margin-bottom:31px;
}



.texteCourantPale {
    background-color: #f3f3f3;
    color: black;
    font-family: 'Neuton', sans-serif;
    font-size: 15px;
    line-height:18px; 
    width:98%;
    /*    padding: 20px 15px 0 15px;*/
    padding: 9px;
    font-weight:  lighter;
    text-align: justify; 
    margin-bottom:31px;
}



.texteInformation {
    color: #424242;
    font-family: 'Dosis', sans-serif;
    font-size: 14px;
    line-height:16px; 
    width:92%;
    margin: 0px 15px 0 15px;
    font-weight:  400;
    text-align: left; 
}


.diaporama{
    width:650px;
    height:480px;
    margin-bottom:31px;
    padding: 0px 57px;

   
}


/*Ligne séparatire dans les champs credit des cyber reportage
  Il faut mettre : <div class="hr"><hr /></div>   
 en haut du champ */
div.hr {
    height:1px;
    border-width:0;
    color:#799CBC;
    background-color:#799CBC;
    margin-bottom:  21px;
    margin-top:  21px;
}
div.hr hr {
  display: none;
}



.filetsRouges{
 
    position: relative;/*hack*/
    left:-10px;/*hack*/
    width:763px;
    background: url("../images/lignerouge1w.png");
    background-repeat:repeat-x;
    height:1px;

}


.filetsRougesG
{ 
    position: relative;/*hack*/
    left:-10px;/*hack*/
    width:180px;
    background: url("../images/lignerouge1w.png");
    background-repeat:repeat-x;
    height:1px;

}


.habiter{
    position: relative;
    left:30px;
    top:0px;
    font-size:20px; 
    color:#48B08B;
    font-family: 'Dosis', serif;
    text-decoration: none;
    font-weight:  bolder;
    font-weight: 700;
    letter-spacing: 0.1em;
    padding:31px;
     margin-top:1px;
    /*margin:31px 115px  31px 115px;*/
}

.habiter:hover,#alien:hover  {
    position: relative;
    left:30px;
    top:0px;
    font-size:20px; 
    color:#00cc33;
    color: #35e6ac;
     color: #567375;/*couleur sapino*/ 
    font-family: 'Dosis', serif;
    text-decoration: none;
    font-weight: 700;
    letter-spacing: 0.1em;
    margin-bottom:31px;
     margin-top:1px;
    /*margin:31px 115px  31px 115px;*/
}

.explorer{
    position: relative;
    left:170px;
    top:0px;
    font-size:20px; 
    color: #ff9934;  
    font-family: 'Dosis', serif;
    text-decoration: none;
    font-weight: 700;
    letter-spacing: 0.1em;
    margin-bottom:31px;
    margin-top:1px;
    /*margin:31px 115px  31px 115px;*/
}
.explorer:hover,#alien:hover {
    position: relative;
    left:170px;
    top:0px;
    font-size:20px; 
    color: #ffbc00; 

    font-family: 'Dosis', serif;
    text-decoration: none;
    font-weight: 700;
    letter-spacing: 0.1em;
    margin-bottom:31px;
    margin-top:1px;
    /*margin:31px 115px  31px 115px;*/
}

.partager{
    position: relative;
    left:330px;
    top:0px;
    font-size:20px; 
    color: #799CBC;
    font-family: 'Dosis', serif;
    text-decoration: none;
    font-weight:  700;
    letter-spacing: 0.1em;
    margin-bottom:31px;
     margin-top:1px;
    /*  margin:31px 115px  31px 115px;*/
}

.partager:hover,#alien:hover {
    position: relative;
    left:330px;
    top:0px;
    font-size:20px; 
    color: #54aaf6;
    font-family: 'Dosis', serif;
    text-decoration: none;
    font-weight: 700;
    letter-spacing: 0.1em;
    margin-bottom:31px;
     margin-top:1px;
    /* margin:31px 115px  31px 115px;*/
}




/*  superfish  superfish superfish superfish superfish */
/*  superfish  superfish superfish superfish superfish */
/*  superfish  superfish superfish superfish superfish */

/*Pour les navigateur sauf fierfox
fierfox:0.79em 12.25px ou  ou 12.95%
safari :1.161em;  ou  18px ou   ou 16% 
chrome :1.145em
*/

#block-superfish-1
{
    margin: 0;
    padding:0;
    background-color: #424242;
    margin-left: 225px;/* 226px*/
}

#superfish-1{
    width:763px;
    margin: 0 ;
    padding:0;
    background-color: #424242; 
    border-right: 1px solid #799cbc; 
    border-left: 1px solid #799cbc; 
}
.sf-menu.sf-style-default a 
{
    color: #f3f3f3;
    background: #424242;
    float: left; /* LTR */
    height: 31px;
    line-height: 31px;
    text-decoration:  none;
    border-style: none none none solid;
    border-width: 9px;
    border-color: #ff9934;
    /*padding:0  1.061em; 1.061AUTRES */
    padding:0  0.70em;/* FIERFOX 0.59*/
}

/*Hack Pour fierfox*/
.sf-menu.sf-style-default a , x:-moz-any-link  
{  
    padding:0  0.79em;  
}

/*Hack    1.01SAFARI EET CHROME   pour Safari >=3 et Chrome >=1*/
@media screen and (-webkit-min-device-pixel-ratio:0)
{
    .sf-menu.sf-style-default a
    {
        padding:0  0.75em; 
    }    
}

.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
/*  top ici permet  saux sous menu de ce placer sous le menu principale  2em */
 left: 0;
 top: 2em;  
}

/*Pour le bug de IE ou les sous menu n'aparaissaient pas'
http://www.onlinecasinodemar.com/webdesign/superfish-jquery-menu-ie-z-index-bug/*/
#header { z-index:2;}
#content {z-index:1;}





/*Blocs diaporama acueil et bannière artistes */

#views_slideshow_cycle_teaser_section_banniere_pages_slideshow-block, #views_slideshow_cycle_teaser_section_banniere_slideshow-block {
    float: right;
    position: relative;
    height: 439px;
    width: 763px;
    padding: 0;
   border-left: 1px solid #799CBC;
    border-right: 1px solid #799CBC;
    padding: 0;
}

#block-views-banniere-pages-slideshow-block.block div.view div.view-content, #block-views-banniere-slideshow-block.block div.view div.view-content{
    padding: 0;
    
}

/*logo 3e imperial*/
#block-views-banniere-slideshow-block {
    /*display: inline-block;*/
    /*float: right;*/
	margin-left: 226px;
}
#block-block-39 {
	float: left;
    margin: 40px 0 0 130px;
    padding: 0;
    width: auto;
    margin-left: 125px;
}

/*Fin Blocs diaporama acueil et bannière artistes */


/*adresse et contact
#block-block-38 {
	float: left;
	width: 333px;
	height: 313px;
	background-color: #F3F3F3;
}*/

/*Google map
#block-block-45 {
	float: right;
	padding: 5px;
	background-color: #F3F3F3;
}*/

/*les 2 classes qui suivent ont été créées à partir de la vue 'banniere slideshow' 
(voir capture d'écran par courriel) 
Ce sont les champs alt et title de l'image en vedette pour cette vue 'banniere slideshow'. 
À chaque fois qu'on va mettre une image en vedette dans un cyber, les 
champs alt et title, si remplis, vont donc s'afficher en haut à gauche
selon ces classes*/

.NomBanniere {
 
    color: #424242;
    font-family: 'Dosis',sans-serif !important;
    font-size: 21px;
    font-weight: 600 !important;
    margin-right: 20px;
    position: absolute;
    right: 763px;
    text-align: right;
    top: 320px;
    letter-spacing: 0.1em;
    line-height: 18px;
    width: 200px;
   /* modif*/
    letter-spacing: 0.081em;
    font-size: 19px;
    width: 220px;
}

.TitreBanniere {
    color: #424242;
    font-family: 'Dosis',sans-serif !important;
    font-size: 19px;
    font-weight: 400 !important;
    letter-spacing: 0.1em;
    margin-right: 20px;
    position: absolute;
    right: 763px;
    text-align: right;
    top: 360px;
    width: 200px;
}


/*les 2 classes qui suivent ont été récupérées via firebug et sont générées
par le type de contenu. On commence avec la classe du champs, 
puis ont spécifie la classe de l'étiquette ou du contenu texte.
(voir capture d'écran par courriel)*/






/*Objets du diaporama cyber reportage*/

.views-field-field-galerie .field-content  {
/*    position: relative;
    left:1px;
   border:1px solid red;*/

/* display: block;
    margin-left: auto;
    margin-right: auto ;*/
position: relative;/*hack*/
    left:48px;/*hack*/
}


/*permet d'avoir les images toujours centre même avec dimension différente*/
.views-field-field-galerie img {
/*    position: relative;
    left:35px;
    display: block;
    margin-left: auto;
    margin-right: auto ;*/

}

.GalerieTitle
{
    position: relative;/*hack*/
    left:48px;/*hack*/
    color:#424242;
    font-family: 'Dosis',sans-serif !important;
    font-size: 14px;
    font-weight: 200 !important;
    margin-right: 20px;
    text-align: left;
    letter-spacing: 0.1em;
    line-height: 18px;
    width: 650px;
    /*border:1px solid red;*/
}
.GalerieAlt
{
    position: relative;/*hack*/
    left:48px;/*hack*/
    color:#424242;
    font-family: 'Dosis',sans-serif !important;
    font-size: 14px;
    font-weight: 200 !important;
    margin-right: 20px;
    text-align:left;
    letter-spacing: 0.1em;
    line-height: 18px;
    width: 650px;
       /*border:1px solid red;*/   
}


/*Positionnement du compteur de diapo dans les cyber reprotage*/
#views_slideshow_slide_counter_slideshow_cyber-block
{
    position: relative;/*hack*/
    left:48px;/*hack48*/
    color:#424242;
    font-family: 'Dosis',sans-serif !important;
    font-size: 12px;
    font-weight: 200 !important;
    margin-right: 0px;
    text-align:right;
    letter-spacing: 0.1em;
    line-height: 18px;
    width: 650px;
    border:1px solid transparent;   
}


/**/
.field-name-field-nom .field-items .field-item {

    color: #fa963a;
    font-family: 'Dosis', serif;
    font-size: 20px;
    width:100%;
    text-align: center;
    padding: 10px 15px 10px 15px;
    font-weight:  900;
       /*border:1px solid red;*/
}


/**/
.field-name-field-dates .field-items
{
    position: relative;/*hack*/
    left:0;/*hack*/
    color: #424242;
    background-color:  #f3f3f3;
    font-family: 'Neuton', sans-serif;
    font-size: 15px;
    line-height:18px; 
    width:745px;/*hack*/
    padding: 9px;
    padding-top: 20px;
    font-weight:   lighter;
    text-align: justify;
    border : 1px solid #799cbc;
    border-left: 0;
    border-right: 0;
    border-top: 1px solid #799cbc;
    border: 0;
      
}

/*nom de l'oeuvre en orange sous les images de cyber*/
.field-name-field-nom
{
/*    //border:1px solid red;*/
     width:735px;
     margin-bottom: 10px;
}


.field-name-field-notices-biographiques .field-label {
/*    border: 0 none;
    color: #FFFF00;
    font-family: 'dosis',sans-serif;
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 20px;*/
    
    
     color: #fa963a;
    font-family: 'Dosis', serif;
    font-size: 20px;
    width:100%;
    padding: 10px 15px 10px 15px;
    font-weight:  600;
    /*border:1px solid red;*/
}


.field-name-field-notices-biographiques .field-items ,
.field-name-field-essai-cr-dits .field-items
{
    border: 0 none;
    color: #FF0000;
    font-family: 'dosis',sans-serif;
 
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 20px;
       /*border:1px solid red;*/
}

/*Bloc highlight pour page cyber et page auteur */
.field-name-field-essai-cr-dits .field-items,
.node-type-pageauteurs .field-name-body 
{
    position: relative;/*hack*/
    left:-10px;/*hack*/
    color: #424242;
    background-color:  #f3f3f3;
    font-family: 'Neuton', sans-serif;
    font-size: 15px;
    line-height:18px; 
    width:745px;/*hack*/
    padding: 9px;
    font-weight:   lighter;
    text-align: justify;
    /*border : 1px solid #799cbc;*/
    border-left: 0;
    border-right: 0;
    border-top: 0;
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 20px;
    padding-top: 20px;
/*    border:1px solid red;*/
}

/*Bloc highlight Pour la page programmation */
.field-name-field-evenements,
.field-name-field-nouvelles-parutions
{
    position: relative;/*hack*/
    left:-10px;/*hack*/
    color: #424242;
    background-color:  #f3f3f3;
    font-family: 'Neuton', sans-serif;
    font-size: 15px;
    line-height:18px; 
    width:745px;/*hack*/
    padding: 9px;
    font-weight:   lighter;
    text-align: justify;
    border-left: 0;
    border-right: 0;
    border-top: 0;
    margin-left: 10px;
    margin-right: 10px;
/*    margin-top: 20px;*/
/*    padding-top: 20px;*/

}





.field-name-field-remerciements-artiste .field-label
{
      /*border:1px solid red;*/
}

.field-name-field-remerciements-artiste .field-items
{
    color: #424242;
    font-family: 'Neuton', sans-serif;
    font-size: 15px;
    line-height:18px; 
    font-weight:  lighter;
    text-align: justify; 
    margin: 2px 0 15px 0;
}


.field-name-field-credit 
{
     
   line-height:14px; 
   font-size: 12px;    
   
}

.field-name-field-credit .field-items .field-item p
{
     
   line-height:14px; 
   font-size: 11px; 
      /*border:1px solid red;*/
}





/*tableau des nouvelles   http://d7.3e-imperial.org/nouvelles */

.views-field-field-nouvelle-image
{
   background-color: #e3e3e3;
   vertical-align:  top;
   padding: 10px 0 5px 0;
   min-height: 150px;
   min-width: 160px;
    margin-right: 10px;
       /*border:1px solid red;*/
}
.views-field-body
{
/*    background-color:#e3e3e3;
   vertical-align:  top;   */
}
.views-table{
  width:100%;
/*  border-bottom: 1px solid #799cbc;*/
  
  margin-top:5px;
  margin-bottom:0;  
   
}
.views-table caption{
   text-align: left;
    color: #ff9934;
    color:#799cbc;
    font-family: 'Dosis', serif;
    font-size: 1em;
    font-weight:   bold;
    border-top:1px solid #799cbc;
 padding-left: 160px;     
}


.lirelasuite
{
  position:   relative;
  top:0;
  padding-top: 50px;
  padding-bottom: 5px;
  color: #48b08b;
  text-decoration: none; 
  float:  right;
  font-size: 14px;  
  vertical-align:   bottom;
     /*border:1px solid red;*/
}
.lirelasuite:hover  {
    color: #006600;  
    text-decoration: none;
    float:  right;
    font-size: 14px;
    vertical-align: bottom;  
       /*border:1px solid red;*/
}


/*block de droite contenant la date et le texte de la nouvelle */
.view-nouvelles .views-field-body
{
  /*  border:1px solid red; */
  padding-top: 5px;
  vertical-align: top;
}





/*Classes pour Edition article*/
.classEdition .views-field
{
     background-color: #e3e3e3;
}

.classEdition .view-activite-edition2 {
  width:100%;
   border-bottom: 1px solid #799cbc;
      /*border:1px solid red;*/
}



.classEdition .views-field-field-image
{
   background-color: #e3e3e3;
   vertical-align:  top;

}

.classEdition img
{
/*     border:1px solid red;
   min-width: 160px;*/
/*  padding: 10px 0 5px 0;
   min-height: 150px;
   min-width: 160px;
   margin-right: 10px;
   border:1px solid red;*/

}



.classEdition .views-field-field-image p
{
    color: #424242;
    font-family: 'Neuton', sans-serif;
    font-size: 13px;
    line-height:12px; 
    font-weight:  lighter;
    text-align: justify; 
    margin-right: 15px;
    margin-top: 5px;
    margin-bottom: 5px; 
       /*border:1px solid red;*/
}

.classEdition .field-name-field-infoisbn p
{
    color: #424242;
    font-family: 'Neuton', sans-serif;
    font-size: 13px;
    line-height:15px; 
    font-weight:  lighter;
    text-align: justify; 
    margin-top:5px;
    margin-bottom:5px;
   
}

.classEdition .view-activite-edition2 .view-grouping-header
{
    color: #424242;
    font-family: 'Dosis', serif;
    font-size: 1em; 
    margin-top:50px;
    margin-bottom:20px;
    background-color: violet;
   
}



/*Pour éliminer une tite cris de ligne brune là ou y faut pas*/
.classEdition .views-field-field-image,
.classEdition .views-field-body,
.classEditionBody 
{
   border-bottom:1px solid #e3e3e3; 
   
}


/*obselète servait a faire une division de regroupement selon les cyle de programation*/
.view-grouping
{
/* border:1px solid  #799cbc; */
/* margin-top:35px;*/    
}


/*Pour cacher une section non désirée*/
 .view-grouping-header
{    
    height:1px;
    visibility:  hidden;   
}

 .view-grouping-content{
/*       border:1px solid  red;*/
    padding:5px;   
   margin:0;  
}

.classEdition .views-field-body
{
   max-width: 600px;  
   line-height:18px;   
}

.classEditionBody 
{ 
 background-color: #e3e3e3;
line-height:18px;   
 max-width: 600px;
}






/*Page edition pour les entete de section par cycle de programmation*/
.HighLighted
{
   position: relative;
   top:-30px;/*-35*/
   left:-8px;
   width:99.7%;
   color: #424242;
   font-family: 'Neuton', sans-serif;
   font-size: 15px;
   line-height:18px;    
   font-weight:   lighter;
   text-align: justify;
   border-left: 0;
   border-right: 0;
   border-top: 0;  
   padding: 10px 15px 10px 0;
   padding: 8px;
   padding-bottom: 15px;
   margin-left: 0px;
   margin-right: 0px;
   margin-bottom: -35px;
   font-weight:  600;
  background-color: #f3f3f3; 
}
.HighLightedTitre
{   
    color: #fa963a;
    font-family: 'Dosis', serif;
    font-size: 20px;
    width:100%;
    text-align: center;
    padding: 2px 15px 10px 15px;
    font-weight:  900;
}







/*coprodClass   http://d7.3e-imperial.org/coproductions */

.coprodClass .views-field-field-image
{
    
/*     position: relative;
   top:-135px;*/
 
   vertical-align:  top; 
     width: 160px;
 
   
}
.coprodClass .views-field-body
{
/*    color: #424242;
    font-family: 'Neuton', sans-serif;
    font-size: 15px;
    line-height:18px; 
    font-weight:  lighter;
    text-align: justify; 
    margin: 2px 0 15px 0;*/
}




/*lien titre des corpduciton tassé pour etre aligne avec le texte*/
.coprodClass .views-table caption
{
   height:15px;
   padding-bottom:   5px;
   padding-left: 163px;
}

.coprodClass .view-header,
.classeArticle .view-header,
.view-header
{
    color: #424242;
    background-color:  #f3f3f3;
    font-family: 'Neuton', sans-serif;
    font-size: 15px;
    line-height:18px; 
    padding: 9px;
    font-weight:   lighter;
    text-align: justify;
    /*border : 1px solid #799cbc;*/
    border-left: 0;
    border-right: 0;
    padding-top:  19px;
    padding-bottom:   19px;
    /*border-top : 1px solid #799cbc;*/
    margin-bottom: 20px;
}

/*section à droite de la photo contenant le titre de l'oeuvre et le résumé*/
.coprodClass .views-field-title
{
/*     border : 1px solid #799cbc;*/
	font-family: dosis;
	font-size: smaller;
	font-weight: bold;
	vertical-align: top;
}


.view-grouping-header
{

   height:0;
}


.views-field-body
{
   
/*    height:200px;*/
}


/*forumsPublicsClass*/

.forumsPublicsClass
{
   border-top : 1px solid #799cbc;  
}



#block-user-login
{

   padding:30px;
   background-color: #f3f3f3; 
}



.field-name-field-texte-communique
{
  padding:30px;
   background-color: #f3f3f3;   
}

/* ------------------ Table Styles ------------------ */

tableOLD {
  border: 0;
  border-spacing: 0;
  font-size: 0.857em;
  margin: 10px 0;
  width: 100%;
}
/*table table {
  font-size: 1em;
}
#footer-wrapper table {
  font-size: 1em;
}
table tr th {
  background: #757575;
  background: rgba(0, 0, 0, 0.51);
  border-bottom-style: none;
}
table tr th,
table tr th a,
table tr th a:hover {
  color: #FFF;
  font-weight: bold;
}
table tbody tr th {
  vertical-align: top;
}
tr td,
tr th {
  padding: 4px 9px;
  border: 1px solid #fff;
  text-align: left;  LTR 
}
#footer-wrapper tr td,
#footer-wrapper tr th {
  border-color: #555;
  border-color: rgba(255, 255, 255, 0.18);
}
tr.odd {
  background: #e4e4e4;
  background: rgba(0, 0, 0, 0.105);
}
tr,
tr.even {
  background: #efefef;
  background: rgba(0, 0, 0, 0.063);
}
table ul.links {
  margin: 0;
  padding: 0;
  font-size: 1em;
}
table ul.links li {
  padding: 0 1em 0 0;
}*/


/*auteursClass   http://www.3e-imperial.org/coproductions-auteurs */

.auteursClass 
{
	margin-bottom: 0px;
	vertical-align: top;
}

.auteursClass .views-field-field-aut-description p
{
	margin-top: 5px;
}
